@font-face {
	font-family: Avenir;
	src: url(fonts/AvenirLTStd-Book.otf);
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: Avenir;
	src: url(fonts/AvenirLTStd-BookOblique.otf);
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: Avenir;
	src: url(fonts/AvenirLTStd-Heavy.otf);
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: AvenirWoff;
	src: url(fonts/AvenirLTStd-Book.woff);
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: AvenirWoff;
	src: url(fonts/AvenirLTStd-BookOblique.woff);
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: AvenirWoff;
	src: url(fonts/AvenirLTStd-Heavy.woff);
	font-weight: bold;
	font-style: normal;
}

html {
    overflow-y: scroll;
}

p {
	font-family: Avenir, AvenirWoff, "Century Gothic", Arial;
	font-size: 16px;
	line-height: 24px;
}

h1 {
	font-family: Avenir, AvenirWoff, "Century Gothic", Arial;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 2px;
	float: left;
	word-spacing: 40px;
	color: #333333;
}

h2 {
	font-family: Avenir, AvenirWoff, "Century Gothic", Arial;
	font-size: 26px;
	font-weight: bold;
	letter-spacing: 2px;
	color: #333333;
}

h3 {
	font-family: Avenir, AvenirWoff, "Century Gothic", Arial;
	font-size: 16px;
	line-height: 24px;
	font-weight: bold;
	word-spacing: 30px;
	letter-spacing: 2px;
}

h4 {
    font-family: Avenir, AvenirWoff, "Century Gothic", Arial;
    font-size: 16px;
    line-height: 0px;
    font-weight: normal;
    letter-spacing: 2px;
    color: #888888;
    text-transform: uppercase;
}

h5 {
	font-family: Avenir, AvenirWoff, "Century Gothic", Arial;
	font-size: 26px;
	font-weight: bold;
	letter-spacing: 2px;
	color: #888888;
}

select {
    width: 185px;
	height: 39px;
    overflow:hidden;
    font-family: Avenir, AvenirWoff, "Century Gothic", Arial;
    font-size: 16px;
    border: none;
    border-width: 0px;
    background-color: #eeeeee;
    background: url(img/flags_select.jpg) no-repeat right #eeeeee;
    color: #333333;
    padding: 4px;
    margin-top: 0px;
    margin-bottom: 0px;
    -moz-appearance: none;
    -webkit-appearance: none;
}

select::-ms-expand {
    display: none;
}

div.flagbox:hover {
    opacity:0.6;
}

div.flagbox:active {
    opacity:1.0;
}

option {
    font-family: Avenir, AvenirWoff, "Century Gothic", Arial;
    font-size: 16px;
    letter-spacing: 0px;
    word-spacing: none;
    padding: 4px;
}

input {
    margin-left: -4px;
    height: 39px;
    width: 76px;
    border:none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background-color: #999999;
}

body {
	background-image: url("img/background2.jpg");
	background-color: #333333;
}

.BodyItem
{
    font-family: Avenir, AvenirWoff, "Century Gothic", Arial;
    font-size: 16px;
    line-height: 36px;
    font-weight: bold;
    color: #333333;
}

.Button
{
    font-family: Avenir, AvenirWoff, "Century Gothic", Arial;
    font-size: 16px;
    line-height: 36px;
    font-weight: bold;
    color: #eeeeee;
}
 
 
.Button2
{
    font-family: Avenir, AvenirWoff, "Century Gothic", Arial;
    font-size: 16px;
    line-height: 36px;
    font-weight: bold;
    text-align: center;
    color: #eeeeee;
    width: 160px;
    margin-top: 25px;
    margin-bottom: 50px;
}
    
a {
	text-decoration: none;
}

a:link {
	color: #aaaaaa;
}

a:visited {
	color: #aaaaaa;
}

a:hover {
	color: #333333;
}

a:active {
	color: #aaaaaa;
}

#MainContainer {
	position: absolute;
	width: 980px;
	height: auto;
	min-height: 741px;
	left: 50%;
	margin: -28px 0 0 -490px;
	float: left;
	background: #ffffff;
	box-shadow: 0px 0px 20px darkgray;
}

#TopContainer {
	width: 100%;
	height: 90px;
	float: left;
	background: #ffffff;
}

#LogoContainer {
	width: 266px;
	height: 70px;
	float: left;
	margin-top: 20px;
	margin-left: 14px;
	background: #ffffff;
}

#MenuContainer {
	width: 700px;
	height: 70px;
	padding-top: 18px;
	margin-left: 330px;
	margin-top: 26px;

}

#MenuGradient {
	width: 100%;
	height: 20px;
	float: left;
  background: -webkit-linear-gradient(0deg, rgba(100,100,100,0), rgba(230,230,230,1));
  background: -o-linear-gradient(0deg, rgba(100,100,100,0), rgba(230,230,230,1));
  background: -moz-linear-gradient(0deg, rgba(100,100,100,0), rgba(230,230,230,1));
  background: linear-gradient(0deg, rgba(100,100,100,0), rgba(230,230,230,1));
}

#SystemGradient {
	width:100%;
	height: 20px;
	float: right;
	margin-bottom: 20px;
  background: -webkit-linear-gradient(0deg, rgba(100,100,100,0), rgba(230,230,230,1));
  background: -o-linear-gradient(0deg, rgba(100,100,100,0), rgba(230,230,230,1));
  background: -moz-linear-gradient(0deg, rgba(100,100,100,0), rgba(230,230,230,1));
  background: linear-gradient(0deg, rgba(100,100,100,0), rgba(230,230,230,1));
	color: #000000;
}

#SystemBody {
    float: left;
	width: 980px;
	padding-left: 33px;
}

#BotContainer {
	width:980px;
	height: 741px;
}

#HeaderContainer {
	width: 700px;
	height: 70px;
	float: left;
	padding-left: 33px;
	padding-top: 40px;
	margin-top: -30px;
	margin-bottom: -12px;
}

#BodyContainer {
	float: left;
	width: 450px;
	padding-left: 33px;
}

#FlagsBodyContainer {
	float: left;
	width: 600px;
	padding-left: 33px;
}

#BodyImgContainer {
	width: auto;
	height: 100%;
	padding-top: 195px;
	margin-left: 500px;
}

#FlagsSelectContainer {
    width: 300px;
    height: 39px;
    float: left;
}

#FlagsMenuContainer {
    width: 300px;
    height: 39px;
    float: left;
    padding-bottom: 10px;
    padding-top:0px;
}

#FlagsAlphaContainer {
    width: 203px;
    height: auto;
    float: left;
    margin-left: 33px;
    margin-bottom: 20px;
 }
    
#FlagsSubheadContainer {
    width: 980px;
    height: 100px;
    float: left;
    margin-left: 33px;
    margin-top: -50px;
}

#FlagsLargeContainer {
    width:458px;
    height:auto;
    padding-left:33px;
    margin-top: 20px;
    background-color: #ffffff;
    float: left;
}

#FlagsLargeContainerOld {
    width:458px;
    height:auto;
    margin-left: 6px;
    margin-top: 20px;
    background-color: #ffffff;
    float: left;
}

.HomeImg {
	margin-bottom: 30px;
	margin-left: 30px;
	width: 160px;
	height: auto;
}

p.italic {
    font-style: italic;
    color: #888888;
    margin-bottom: 40px;
}

p.bold {
    font-weight: bold;
}